<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Română - By Community" LANGID="1048" RTL="0">
	<string id="100" value="Inițializarea OLE a eșuat. Verifică dacă librariile OLE sunt versiunea corectă." />
	<string id="101" value="Categorii" />
	<string id="102" value="Toate" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Provideri Winsock" />
	<string id="105" value="Printare" />
	<string id="106" value="Provideri LSA" />
	<string id="107" value="Rețea" />
	<string id="108" value="Toate" />
	<string id="109" value="Inițializare" />
	<string id="110" value="Explorer" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Sarcini planificate" />
	<string id="113" value="Servicii" />
	<string id="114" value="Drivere" />
	<string id="115" value="Codecuri" />
	<string id="116" value="Execuție la inițializare sistem" />
	<string id="117" value="Intruziune imagine" />
	<string id="118" value="Inițializare aplicații" />
	<string id="119" value="DLL-uri cunoscute" />
	<string id="120" value="Gadgeturi panou lateral" />
	<string id="121" value="(Apasă ESC pentru a anula) Scanare..." />
	<string id="122" value="Mărime:" />
	<string id="123" value="Fișierul nu a fost găsit" />
	<string id="124" value="Ștergere eșuată." />
	<string id="125" value="Sunteti sigur ca vreți sa stergeți intrarea automată a %s?" />
	<string id="126" value="Dosarul specificat nu este un dosar radacină de sistem." />
	<string id="127" value="Scanare eșuată, te rog incearcă din nou." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="Calea dosarului rădăcina de sistem este invalidă." />
	<string id="130" value="Timp:" />
	<string id="131" value="Calea profilului utilizatorului este invalidă." />
	<string id="132" value="Selectează un dosar rădăcină de sistem." />
	<string id="133" value="Selectează un dosar profil-utilizator." />
	<string id="134" value="Evaluare" />
	<string id="135" value="Versiune" />
	<string id="136" value="Versiune Produs:" />
	<string id="137" value="Drept de autor (c) %s COMODO. Toate drepturile sunt rezervate." />
	<string id="138" value=" " />
	<string id="139" value="Numele intrării" />
	<string id="140" value="Rezultat" />
	<string id="141" value="Detaliu" />
	<string id="142" value="Nimic de făcut." />
	<string id="143" value="Eșuat" />
	<string id="144" value="Nu se poate modifica intrarea in acest mod." />
	<string id="145" value="Nu se poate dezactiva/activa această intrare automată," />
	<string id="146" value="Nesigur: %d" />
	<string id="147" value="Ascunde intrările sigure" />
	<string id="148" value="Versiune:" />
	<string id="149" value="Gata" />
	<string id="150" value="Arată toate intrările" />
	<string id="151" value="%s deja rulează." />
	<string id="393" value="Intrare rulare automată" />
	<string id="394" value="Editor" />
	<string id="395" value="Calea imaginii" />
	<string id="396" value="Descriere" />
	<string id="397" value="Analiză: %d, Nesigure: %d" />
	<string id="399" value="Succes" />
	<string id="400" value="Calea intrării" />
	<string id="406" value="Trebuie să restartezi Autorun Analyzer pentru ca schimbarea limbii sa aibă loc." />
	<string id="3000" value="Versiunea de 32-octeti a Autorun Analyzer nu poate rula pe un sistem x64, te rugăm să descarci pachetul de 64-octeti de pe http://www.comodo.com și să încerci din nou." />
	<string id="3001" value="Inițializarea datelor..." />
	<string id="3002" value="Inițializarea motoarelor..." />
	<string id="3003" value="Pornire..." />
	<string id="3004" value="Căutarea a ajuns la capătul listei." />
	<string id="5000" value="Serviciile criptografice nu rulează, detecția amenințărilor nu va funcționa decât daca restartați Autorun Analyzer ca Administrator.\nDoriți să restartați ca Administrator acum?" />
	<string id="5001" value="Ascuns" />
	<string id="5002" value="Încarcă din" />
	<string id="5003" value="Utilizator" />
	<string id="5004" value="Deconectat" />
	<string id="5005" value="Sigur" />
	<string id="5006" value="Necunoscut" />
	<string id="5007" value="Analizare" />
	<string id="9155" value="\nTreci la Grupul de Taburi A&amp;nterior" />
	<string id="9156" value="\nTreci la Grupul de Taburi Ur&amp;mător" />
	<string id="9157" value="\nGrup de Taburi Ori&amp;zontal nou" />
	<string id="9158" value="\nGrup de Taburi &amp;Vertical nou" />
	<string id="9159" value="\nA&amp;nuleaza" />
	<string id="9552" value="Trage un antent de coloană aici pentru a grupa după acea coloană." />
	<string id="9553" value="Nu există elemente de afișat." />
	<string id="9554" value="(nu există domenii disponibile)" />
	<string id="9555" value="Sortare după:" />
	<menu id="128">
		<menuitem caption="&amp;Fișier">
			<menuitem id="32773" caption="&amp;Caută...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Deschide...\tCtrl+O" />
			<menuitem id="32782" caption="&amp;Salvează...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="&amp;Activați toate intrările nesigure" />
			<menuitem id="32813" caption="&amp;Dezactivați toate intrările nesigure" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Analizează sistemul deconectat..." />
			<menuitem />
			<menuitem id="32780" caption="&amp;Actualizează\tF5" />
			<menuitem />
			<menuitem id="57665" caption="I&amp;eșire" />
		</menuitem>
		<menuitem caption="&amp;Intrare">
			<menuitem id="32785" caption="&amp;Șterge\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Copie\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Sari la intrarea..." />
			<menuitem id="32809" caption="Sari la &amp;directorul..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Activat" />
			<menuitem id="32788" caption="&amp;Caută online...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Proprietăți...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Arată">
			<menuitem id="32807" caption="&amp;Ascunde intrările de încredere" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Caracter..." />
			<menuitem caption="Limba">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Utilizator">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Ajutor">
			<menuitem id="32821" caption="&amp;Caută\tF1" />
			<menuitem id="57664" caption="&amp;Despre..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Intrare">
			<menuitem id="32785" caption="&amp;Șterge\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Copie\tCtrl+C" />
			<menuitem id="32824" caption="Adaugă &amp;fișiere sigure" />
			<menuitem id="32825" caption="Adaugă &amp;fișiere blocate" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Mergi la intrarea..." />
			<menuitem id="32809" caption="Mergi la &amp;directorul..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Activat" />
			<menuitem id="32788" caption="&amp;Caută online...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Proprietăți...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Antet Popup">
			<menuitem id="32804" caption="Restrânge &amp;tot" />
			<menuitem id="32805" caption="E&amp;xtinde tot" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Despre Autorun Analyzer" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="OK" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Offline System" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Cancel" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Selectați directorul  Windows și directorul utilizator al sistemului deconectat:" />
		<control id="1013" position="7, 62, 48, 8" caption="System Root:" />
		<control id="1014" position="7, 80, 48, 8" caption="User Profile:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(Pentru a scana intrările din autorun pentru utilizatorul Administrator al Windows-ului XP/Windows 7 instalat pe E:\\Windows, va rugăm sa alegeți &quot;E:\\Windows&quot; pentru sistemele root și &quot;E:\\Documents și Settings\\Administrator&quot;/&quot;E:\\Users\\Administrator&quot; pentru profilul de utilizator.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Întrerupe analiza..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Raport operații" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Închide" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Nou" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Nou " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Anulează" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Ajutor" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Contract de licență al COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="I &amp;Acept" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Respinge" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Imprimă" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>